import request from "@/utils/request.js";

/*广播设备信息*/
export function getBroadcastDeviceList(query) {
    return request({
        url: '/publicBroadcasting/info/broadcastDevice',
        method: 'get',
        params: query
    })
}
/*广播设备信息*/
export function getBroadcastTaskList(query) {
    return request({
        url: '/publicBroadcasting/info/broadcastTask',
        method: 'get',
        params: query
    })
}

/*广播设备信息*/
export function getBroadcastDataGenerator(query) {
    return request({
        url: '/publicBroadcasting/info/broadcastDataGenerator',
        method: 'get',
        params: query
    })
}

/*广播设备信息*/
export function getBroadcastLogList(query) {
    return request({
        url: '/publicBroadcasting/info/broadcastLog',
        method: 'get',
        params: query
    })
}
